wmsetbg(1x)

NAME
wmsetbg - sets the background on the X11 display

SYNOPSIS
wmsetbg [-t|-s] [-d|-m] [-u] [-D domain] [-c cpc] image

DESCRIPTION
wmsetbg reads the specified image (XPM, PNG, jpeg, Tiff, raw PPM) and puts it on the root window. It can either scale the image or tile it to make it fit the root window. Window Maker uses this command internally to set the root window image on start up. It can be used on the command line, but it won't write the information to the Window Maker defaults' database.

OPTIONS

-t  tiles the specified image

-s  scales the specified image (default)

-d  dithers colors

-m  matches colors

-u  updates the Window Maker defaults database

-d  updates the specifed domain database

-c  colors per channel to use

SEE ALSO
wmaker(1x)

AUTHOR
This man page was written by Marcelo Magallon <mmagallo@debian.org>.

Window Maker was written by Alfredo K. Kojima <kojima@windowmaker.org>. wmsetbg was written by Dan Pascu <dan@windowmaker.org>